<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="Relation_29" directorySegmentName="seg_0" id="0427DBFD-FA42-EEDB-2432-ABFC0665DA5C">
<createdBy>robinson</createdBy>
<createdTime>2021-04-30 04:28:54 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="D940CA9A-B771-197B-2515-6D20896D099A" value="true"/>
</engineerTo>
<sourcePk>12967DAD-9D0E-1A04-616C-2CD682766615</sourcePk>
<identifying>false</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>C3FC717E-240C-4CC3-9DA7-DD989E3A6819</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>79022501-DE05-7312-3A3C-958F30DF26D6</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>